header{
    background: url('../img/malina.jpg');
    /*background-repeat: no-repeat;*/
    /*background-size: cover;*/
    /*min-height: 350px;*/
    padding-left: 2%;
    padding-right: 2%;
    /*padding-bottom: 5%;*/
    padding-top: 5%;

}
/*sticky nav bar*/

#topMenu{
    background-color: #f4f8f3;
}
.nav-link{
    /*font-weight: 400;*/
    font-size: 22px;
    /*color: #296e00;*/  
    font-family: Ink Free; 
}
.activelink{
    color: #00cc00!important;   
}
.nav-item a:hover{
    color: #00cc00;
    border-bottom-style: solid;
    border-bottom-width: thin; 
    border-top-style: solid;
    border-top-width: thin; 
    font-size: 24px;
}
.inforFormat{
    text-align: right;
    color:  #296e00;
    /*text-shadow: 2px 2px #000;*/
    font-weight: 600;
    font-size: 12px;
}
.smcontactinfo{
    display: none;
    text-align:left;
    /*text-shadow: 2px 2px #000;*/
    font-weight: 600;
    font-size: 14px;
}
.smcontactinfo a{
    color: #296e00; 
}
/*sticky nav bar*/
.logotop{
    height:auto;
    width:30%;
}
#topMenu{
    display: none
}
.compName{
    width: 100%;
    color: #ffffff;
    text-shadow: 2px 2px #000;
    font-weight: bold;
    font-size: 40px;
    list-style-type: none;
    font-style: oblique;
}
.compName img{
    float: left;
    /*padding-top: 1%;*/
    padding-right: 1%;
    width: 12%;
    height: auto;
    z-index: 1;
}
#TimeAndDate{
    float: right;
    color:  #ffffff;
    text-shadow: 2px 2px #000;
    font-weight: 600;
    font-size: 24px;
    padding-bottom: 5%
}
#TimeAndDate2{
    display: none;
    text-align: right;
    color:  #ffffff;
    text-shadow: 2px 2px #000;
    font-weight: 600;
    font-size: 18px;
}
.Coninfo{
    float: right;
    color: #ffffff;
    /*text-shadow: 2px 2px #000;*/
    font-weight: 600;
    font-size: 22px;
    width: 100%;
}
.sticky {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  background-color: #f4f8f3;
  z-index: 100;
}
.mainnavbar a{
    font-weight: 900;
    font-size: 42px;
    /*color: #296e00;*/
    color: #ffffff;
    text-shadow: 2px 2px #000;
    font-family: Ink Free; 
    padding-right: 10%;
}
.mainnavbar a:hover{
    color: #296e00;
}
.mainnavbar{
    text-align: center;
    
}
.mainnavbar a.activeL{
    color: #296e00;
}

#mainContent{
    min-height: 60%;
}

#rightContent{
    padding-top: 2%;
    padding-right: 2%;
    padding-top: 2%;
    padding-bottom: 2%;
    border-left-style: solid;
    border-left-width: medium;
    border-left-color: #296e00;
/*    background-color: none;
    border-radius: 10px;*/
}
#leftContent{
    padding-top:2%;
    padding-left: 2%;
    padding-top: 2%;
    padding-bottom: 2%;
}


#oNas{
    /*display: block;*/
    font-size: 20px;
    font-weight: 300;
}
#newsImg{
    float: left;
    padding-top: 1%;
    padding-right: 1%;
    width: 100%;
    height: auto;
}
.homeImg1{
    float: right;
    /*padding-top: 1%;*/
    padding-left: 1%;
    width: 25%;
    height: auto;
}
.homeImg2 {
    float: left;
    /*padding-top: 1%;*/
    padding-right: 1%;
    width: 25%;
    height: auto;
}

#galeria{
    padding-top: 2%;
    padding-bottom: 2%;
}

#innerGal{
    padding-bottom: 2%;
}
#innerGal img{
    border-radius: 2%;
}

.slideshow{
    height: 100%;
}

.contactInfo ul{
    text-decoration: none;
    list-style-type: none;
    font-size: 18px;
    font-weight: 300;
}

#usefullinks{

}
#arimrNews{
    height:available;
}
#arimrNews h3{
    text-align: center;
}
.ulinks img{
    width: 35%;
    height: auto;
}
.ulinks {
    text-align: center;
    padding: 2%;
    margin-bottom: 1%;
    font-style: oblique;
}
body.pl :lang(en) {
    display: none;
}


@media screen and (max-width: 768px) {
    #topMenu{
    display:block;
    }
    header{
        padding-top: 15%;
        padding-bottom: 5%
    }
    .Coninfo{
    display:none;
    }
    .mainnavbar{
    display:none;
    }

    .compName img{
        display: none;
    }
    .smcontactinfo{
        display: block;
    }
    #TimeAndDate{
        display: none;
    }
    #TimeAndDate2{
        display: none;
    }
    .compName{
        color: #ffffff;
        font-weight: 600;
        font-size: 21px ;
        padding-top: 5%
    }
    .inforFormat{
        display: none;
    }

    .navbar{
        display: block;
        position: absolute;
        top: 0;
        left: 0;
        width: 100%;
        height: auto;
    }
    .navbar-toggler {
        opacity: 100;
        float: right;
        color: #00cc00 !important; 
    }
    #navbarSupportedContent{
        float: right;
        position: relative;
    }
    .nav-link{
                font-weight: bold !important;
        color: #00cc00 !important;
        text-align: right !important;
    }

/*    header .row{
        margin-bottom: 5%;
    }*/
    #leftContent{
        padding-bottom: 3%;
        margin-bottom: 2%;
    }
    #rightContent{
        padding-bottom: 3%;
        padding-left: 1%;
        padding-right: 1%;
        margin-bottom: 2%;
        margin-left: 1%;
        margin-right: 1%;
        border-left-style: none;
    }


/*    .galImg:hover{
        position: inherit;
    top: inherit;
    left: inherit;
    width: 100%;
    height:auto;
    display: inherit;
    z-index: inherit;
    }*/
    .homeImg1{

        width: 100%;
        height: auto;
    }
    .homeImg2{
        
        width: 100%;
        height: auto;
    }
    #newsImg{
        width: 100%;
        height: auto;
        padding-bottom: 1%;
    }
    iframe{
        width: 100%;
        height: auto;
    }

}
@media screen and (min-width: 768px) {

    header{
        background-attachment: fixed;
        background-position: center;
        background-repeat: no-repeat;
        background-size: cover;
    }
}

footer{
    width: 100%;
    text-align: center;
    height: 10%;
    background-color: #000;
    color: #ffffff;
    padding: 2%;
    
}

    b{
        font-size: medium;
        font-style: italic;
    }


